/****** PLACE YOUR CUSTOM STYLES HERE ******/
p, li {font-size: 15px;}
.logo {max-height: 100%;}
.mega-menu {right: 0% !important;}
section {padding: 45px 0;}
.nav-bar {height: 85px; max-height: 85px; line-height: 83px;}
.nav-bar span.logo { padding-top: 18px; font-size: 14px; padding-left: 5px; }
.module.widget-handle {line-height: 85px; min-height: 85px;}
.menu li a {color: #003D7D; font-weight: 800; font-size: 13px; opacity: 1; font-family: "Montserrat",serif}
.bg-dark, .menu > li ul {background-color: #003D7D;}
.bg-dark hr {border-color: #fff; opacity: 0.5; }
h2 small {text-transform: uppercase; font-size: 72%; color: #fff;}
section.page-title h1.uppercase {font-size: 34px; letter-spacing: 5px;}
h1.product {font-size: 30px; text-transform: uppercase; font-weight: 700; line-height: 40px;}
h2 {font-size: 22px; font-weight: normal; line-height: 1.5;}
h3 {font-size: 18px; font-weight: normal; line-height: 1.5;}
h4 {font-size: 16px; font-weight: normal;}
.text-tabs .tab-title span {color: #003D7D;}
.product-details {overflow: scroll;}
.menu > li > ul li a {font-weight: 400; padding: 6px 20px; font-size: 11px;}
.menu > li > ul li a:hover {color: red;}
.mega-menu .title {font-size: 14px; font-weight: 700; padding: 6px 20px;}
.menu > li ul {margin-top: 1px;}
.widget li {font-size: 14px;}
.sub_navigation li {border-bottom: solid 1px #efefef; line-height: 38px; font-size: 14px; }
.sub_navigation li a {padding: 3px 8px;}
.sub_navigation li.level-2 {padding-left: 10px;}
.sub_navigation li.level-2.last {border-bottom: none;}
.sub_navigation li.here {background-color: #003D7D; color: #fff;}
.sub_navigation li.here a {color: #fff; }
.sub_navigation li.level-1.here ul li.level-2 {background-color: #fff;}
.sub_navigation li.level-1.here ul li.level-2 a {color: #282a38;}
.feature {border: solid 1px #f5f5f5;}
.feature .title {background-color: #f5f5f5; padding: 10px 8px;}
.feature .title:hover {background-color: #282A38;}
.title span {
    font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 24px;
    text-transform: uppercase; }
span.lc {text-transform: lowercase;}
.feature .title:hover a { color: #fff;}
.testimonials .quote-author {text-align: center;}
h5.title {min-height: 50px; line-height: 14px; margin-top: 10px;}
h5.title a {font-weight: 400; text-transform: uppercase;font-size: 12px; line-height: 14px;}
.product-item .btn.btn-sm {display: block;}
.lb-dataContainer, .lb-outerContainer {background-color: #fff; color: #333;}
.lb-details p {color: #333; line-height: 1.5;}
.lb-details {padding: 30px;}
.image-tile .inner {background-color: #efefef; padding: 15px 15px 0 15px; margin-top: -12px; min-height: 300px;}
.inner .btn-filled {margin-top: 25px;}
.breadcrumb {color: #fff; font-size: 14px;}
.btn.btn-sm {border: none;}
.modal-body p {text-align: left;}
.footer-2.bg-dark {color: #fff;}
.min-h130 {min-height: 130px;}
/*When the modal fills the screen it has an even 2.5% on top and bottom*/
/*Centers the modal*/
.modal-dialog {
  margin: 2.5vh auto;
}

/*Sets the maximum height of the entire modal to 95% of the screen height*/
.modal-content {
  max-height: 95vh;
  overflow: scroll;
}

/*Sets the maximum height of the modal body to 90% of the screen height*/
.modal-body {
  max-height: 90vh;
}
/*Sets the maximum height of the modal image to 69% of the screen height*/
.modal-body img {
  max-height: 69vh;
  width: auto !important;
}

.imgWrapper {max-height: 170px;}

address {font-size: 16px; line-height: 26px;}